[general]
TranslatorName=Russian 
TranslatorURL=http://www.nirsoft.net/utils/opera_password_recovery.html
Version=1.05
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранное
40009=&Свойства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=&Копировать
40007=Выделить все
40015=Снять выделение
70003=&Вид
40005=Сетка
40022=Подсказки
40006=HTML-отчет - Все
40010=HTML-отчет - Выбранное
40011=Выбор колонок
40012=Подогнать колонки
40004=&Обновить
70004=&Настройки
40023=&Выбрать файл паролей
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=Сохранить выбранное
40008=Копировать
40006=HTML-отчет - Все
40010=HTML-отчет - Выбранное
40011=Выбор колонок
40012=Подогнать колонки
40009=&Свойства
40004=&Обновить
[dialog_105]
caption=Свойства
1=ОК
[dialog_109]
caption=подсмотреть место положения wand.dat можно в opera:about
1=ОК
2=Отмена
1002=Укажите путь к файлу паролей Opera "wand.dat"  :
1005=Обзор...
1008=Запомнить это путь для последующех запусков программы 
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Выбор колонок
1003=Вверх
1004=Вниз
1006=&Показать
1007=&Скрыть
1008=Сброс
1=ОК
2=Отмена
1000=Выберите нужные колонки и упорядочьте их кнопками "Вверх" и "Вниз".
1002=Ширина колонки (пикселей):
[strings]
4=Паролей %d
5=, выбрано: %d
6=Отчет создан программой
7=Сохранить как...
8=Сохраненные пароли браузера Opera
9=Укажите путь к файлу wand.dat:
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл, через табуляцию
503=Текстовый файл, таблица
504=HTML-файл - горизонтально
505=HTML-файл - вертикально
506=XML-файл
507=Текстовый файл, через запятую
508=Экспорт в KeePass 1.**
601=Веб-форма
602=HTTP
701=Файл сохраненных паролей
702=Все файлы
1001=Сетевой адрес
1002=Тип
1003=Пользователь
1004=Пароль
1005=Поле логина
1006=Поле пароля
1007=Надежность пароля
1301=Очень слабая
1302=Слабая
1303=Средняя
1304=Хорошая
1305=Лучше не бывает
